Page MenuHomePhabricator

"goto" section in Quickfact doesn't work in device
Closed, ResolvedPublicBUG REPORT

Description

This is a follow-up issue of T244568: Missing "goto" section in Quick Facts

Steps to Reproduce

  1. Go to article C in en lang
  2. Open Quick Fact
  3. Select the "See below"

Actual Results

It triggers the article preview for article C

Expected Results

Trigger the confirm dialog to go to section "Related Characters"

NOTE: You can see the expected result in firefox browser but not the kaios device because of the pathname using in the script

Event Timeline

hueitan created this task.Mar 20 2020, 1:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 20 2020, 1:19 PM
hueitan renamed this task from "goto" section in Quickfact doesn't work to "goto" section in Quickfact doesn't work in device.Mar 20 2020, 1:20 PM

FYI, in iOS app, it does nothing when user press it.

In Android, it correctly navigates to the "Related Characters" section below.

hueitan moved this task from Backlog to Bugs on the Inuka-Team board.
AMuigai triaged this task as Medium priority.May 14 2020, 8:54 PM
AMuigai moved this task from Bugs to Next up on the Inuka-Team board.
AMuigai moved this task from Next up to Bugs on the Inuka-Team board.May 21 2020, 1:41 PM
SBisson updated the task description. (Show Details)May 21 2020, 1:55 PM
SBisson moved this task from Code Review to QA on the Inuka-Team (Kanban) board.Jun 3 2020, 9:00 PM
Jpita moved this task from QA to Design sign off on the Inuka-Team (Kanban) board.Jun 9 2020, 12:21 PM

Working as expected.

AMuigai closed this task as Resolved.Wed, Jun 10, 1:39 PM